Subject: bug#57555: 29.0.50; variable-pitch font issue with medium weight default font

From: Gregory Heytings <[email-masked]>
Date: Tue, 06 Sep 2022 08:08:22 +0000

>> Amin, can you try the following patch, and tell us if it fixes your 
>> problem?
>
> Why is this TRT, even if it does solve this particular problem?
>

I don't claim it's TRT, I was exploring that bug and wanted to 
double-check with Amin that I'm not on a wrong path.

>
> Forgetting the other attributes is problematic, and would quite 
> certainly lead to much more serious problems.
>

I don't know.  That's what that code had been doing during the last eight 
years or so, so it can't be completely wrong.